# ecs-service-example

Example Terraform code for a ECS Service

## How to use
You need to copy this module to one named after your application and then rename all references to 'example' in the code to ones that are named after your application.
